The subprocess installing post-installation script produced error 255 output code

Bug #1071316 reported by Mauro Redin
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ubuntu-release-upgrader (Ubuntu)
Expired
Undecided
Unassigned

Bug Description

Dictionaries-common could not be installed

Revision history for this message
Walter Garcia-Fontes (walter-garcia) wrote :

Thanks for reporting this bug and help in making Ubuntu better. Sorry for the long delay without reponse. If this is still an issue for you can you please attach the files found in /var/log/dist-upgrade, otherwise please kindly disregard this message.

summary: - el subproceso instalado el script post-installation devolvió el código
- de salida de error 255
+ The subprocess installing post-installation script produced error 255
+ output code
description: updated
Changed in ubuntu-release-upgrader (Ubuntu):
status: New → Incomplete
Revision history for this message
Launchpad Janitor (janitor) wrote :

[Expired for ubuntu-release-upgrader (Ubuntu) because there has been no activity for 60 days.]

Changed in ubuntu-release-upgrader (Ubuntu):
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers